<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Nosotros</title>
    <link rel="stylesheet" href="style.css" />
    <link
      href="https://fonts.googleapis.com/css2?family=Poppins:wght@600&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.7.2/css/all.css"
      integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
      crossorigin="anonymous"
    />
  </head>

  <body>
    <nav class="navbar">
      <a href="index.html"
        ><img
          src="https://www.makerlabperu.org/static/imgs/logo-mkl-negro.svg"
          alt="logo-maker-negro"
          class="logo"
      /></a>

      <button><a href="nosotros.html">Nosotros</a></button>
    </nav>
    
    <section id="intro">
      <div class="container">
        <h2 class="text-intro">
          Conoce a la comunidad
        </h2>
      </div>
    </section>
    
    <section id="nosotros" class="card-members">
      <!-- CARLOS FELIPE -->
      <div class="card member">
        <img src="img/foto-carlosFelipe.png" alt="" srcset="" class="image-c" />
        <div class="text-member">
          <h3>Carlos Felipe</h3>
          <p>
            Coach en Game Development, con experiencia en Unity3D, AR y VR
          </p>
        </div>
      </div>
      
      <!-- JHAIR -->
      <div class="card member">
        <img src="img/foto-jhair.png" alt="" srcset="" class="image-c" />
        <div class="text-member">
          <h3>Jhair</h3>
          <p>
            ¡Coach de Backend! Me gusta enseñar sobre Git y Python.
          </p>
        </div>
      </div>

      <!-- AURELIO -->
      <div class="card member">
        <img src="img/foto-aurelio.png" alt="" srcset="" class="image-c" />
        <div class="text-member">
          <h3>Aurelio Denegri</h3>
          <p>
            Coach Front-End con experiencia en UX y Marketing Digital.
            ¡Compartamos ideas!
          </p>
        </div>
      </div>
      
      <!-- Edwin -->
      <div class="card member">
        <img src="img/edwin.png" alt="" srcset="" class="image-c" />
        <div class="text-member">
          <h3>Edwin Deza</h3>
          <p>
            Coach Front-End con experiencia en proyectos multiplataforma utilizando tecnologías Javascript como: Angular, VueJS - NuxtJs, Proudct Manager.
            <b>
              ¡Compartamos ideas!
            </b>            
          </p>
        </div>
      </div>

      <!-- KATH -->
      <div class="card member">
        <img src="img/foto-kath.png" alt="" srcset="" class="image-c" />
        <div class="text-member">
          <h3>Kath</h3>
          <p>
            ¿Quién soy?
            Hola!, soy Kath, coach mobile en Makerlab desde hace 4 años!
            Actualmente desarrollo en kotlin, pero me gusta estar aprendiendo y enseñando
            de todo un poco =D.
            Me encantan los gatos! El mio siempre me acompaña en cada amanecida :3
          </p>
        </div>
      </div>

      <div class="card member">
        <img src="img/foto-pedro.png" alt="" srcset="" class="image-c" />
        <div class="text-member">
          <h3>Wesitos</h3>
          <p>
            Pirate
          </p>
        </div>
      </div>

      <!-- AYDEE -->
      <div class="card member">
        <img src="img/foto-aydee.png" alt="" srcset="" class="image-c" />
        <div class="text-member">
          <h3>Aydee Quispe</h3>
          <p>
            Frontend developer con React js.
          </p>
        </div>
      </div>

    </section>

    <footer>
      <div class="social">
        <a href="https://www.facebook.com/makerlabperu/">
          <i class="fab fa-facebook-square fa-2x"></i>
        </a>
        <a href="https://twitter.com/makerlab_peru">
          <i class="fab fa-twitter-square fa-2x"></i
        ></a>
        <a href="https://pe.linkedin.com/company/makerlab-per%C3%BA">
          <i class="fab fa-linkedin fa-2x"></i
        ></a>
        <a href="https://www.makerlabperu.org/"
          ><i class="fa fa-globe" fa-2x></i>
        </a>
      </div>
    </footer>
  </body>
</html>
